Euroglot 5.0 (vertaalprogramma)

vbimport

#1

Voor de vertaling van o.a. ondertitels van films gebruik ik Euroglot 4.5. Maar dit programma geeft een foutmelding. Hierdoor ben ik op zoek naar Euroglot 5.0 of anders een goed werkende versie 4.5. Ik hoor graag van jullie. :slight_smile:


#2

Hier: http://www.euroglot.nl/winkel/order.cgi?lang=NL